<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.db.metadata.model/0">
    <module_version install_time="1280356233244" last="true" origin="installer" specification_version="0.9.1">
        <file crc="3021893472" name="config/Modules/org-netbeans-modules-db-metadata-model.xml"/>
        <file crc="1908599725" name="modules/org-netbeans-modules-db-metadata-model.jar"/>
    </module_version>
</module>
